import React from 'react'
import ProductDetail from '../../components/product-detail'


export default async function ProductDetailPage({
  params
}: {
  params: Promise<{ id: string }>
})  {

  const id = (await params).id

    return (
        <>
          {/*<InvoiceForm billId={id} />*/}
          <ProductDetail productId={id} />
        </>

    )
}